<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
    <style>
        .center_text {
            text-align: center;
            font-size: 20pt;
            margin: 5px;
            font-weight: bold;
        }

        .card {
            border: solid;
            padding: 5px;
            ;
            background-color: darkseagreen;
            width: 400px;
            text-align: center;
        }
        .w100px{
            width: 100px;
        }
    </style>
</head>

<body>
    <div class="card">
        <div><input type="text" id="num1" value="0" class="center_text"></div>
        <div class="center_text">+</div>
        <div><input type="text" id="num2" value="0" class="center_text"></div>
        <div><button class="center_text w100px" onclick="doAdd()">=</button></div>
        <div id="result" class="center_text">0</div>
    </div>
</body>
<script>
    function doAdd(){
        const strNum1=document.getElementById("num1").value;
        const strNum2=document.getElementById("num2").value;
        const result=parseInt(strNum1)+parseInt(strNum2);
        console.log(result);
        document.getElementById("result").innerHTML=result;


    }
</script>

</html>